.ccm-block-gallery-column {
    margin-bottom: 30px;
}

.ccm-block-gallery-wrapper .aspect-ratio {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}

.ccm-block-gallery-wrapper .file-info {
}

.ccm-block-gallery-wrapper .file-info dl {
}

.ccm-block-gallery-wrapper .file-info dl dt {
    float: left;
    margin-right: 10px;
    clear: left;
    font-weight: 700;
}

.ccm-block-gallery-wrapper .file-info dl dd {
    float: left;
}